Update call metadata
curl --request PATCH \
--url https://api.g-tateth.com/api/telephony/calls/{callId}/metadata \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"notes": "<string>",
"tags": [
"<string>"
],
"rating": 3
}
'import requests
url = "https://api.g-tateth.com/api/telephony/calls/{callId}/metadata"
payload = {
"notes": "<string>",
"tags": ["<string>"],
"rating": 3
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({notes: '<string>', tags: ['<string>'], rating: 3})
};
fetch('https://api.g-tateth.com/api/telephony/calls/{callId}/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Telephony
Update call metadata
Add notes, tags, or other metadata to a call
PATCH
/
api
/
telephony
/
calls
/
{callId}
/
metadata
Update call metadata
Authorizations
JWT session token authentication. Use for user-context requests. The token is returned by the login endpoint and expires after 15 minutes.
Path Parameters
Response
200
Call metadata updated successfully
⌘I